{
  "failed_assets": [],
  "fetched_assets": [
    {
      "archive_name": "assets/01_5b8b2f726ab14e69beeaee1305c14cdd-1920.png",
      "bytes": 2772022,
      "content_type": "image/png",
      "url": "https://newsaf.cgtn.com/news/2026-07-12/Ethiopia-Kenya-sign-new-electricity-supply-deal-1OICIhG2ijK/img/5b8b2f726ab14e69beeaee1305c14cdd/5b8b2f726ab14e69beeaee1305c14cdd-1920.png"
    }
  ]
}